@media (max-width: 768px) {
    header{
        padding: 10px 0px 10px 0px;
    }
    .translate_wrapper {
        width: 50px;
    }
    .current_lang::after{
        max-width: 11px;
        height: 6.44px;
    }
    .logo a h1{
        font-size:18px;
        margin-top: 3px;
    }
    .phone-number{
        display: none;
    }
    .lets-btn #btn1{
        margin-left: 0em;
        margin-right: 0;
        padding: 3px 8px;
        font-size: 12px;
    }
    .banner-bg h2{
        font-size: 25px;
    }
    .lang img{
        height: 16px;
        margin-left: 0;
    }
    .lang {
        padding: 2px 25px 2px 0px;
    }
    .banner-bg{
        height: 350px;
    }
    .about-sec {
        position: relative;
        padding: 35px 0px;
    }
    .about-head-box {
        padding-left: 0px;
    }
    .about-head{
        order: 0;
    }
    .about-img{
        order: 1;
        text-align: center;
    }
    .about-head-box h1{
        font-size: 25px;
    }
    .about-sec p{
        font-size: 14px;
    }
    #footer{
        padding: 50px 0px 18px;
    }
    .Strategy-text-head h3{
        font-size: 25px;
    }
    .address-tittle h6{
        margin-bottom: 20px;
        font-weight: 500;
    }
    .address-tittle p{
        font-size: 14px;
    }
    .social-wrap ul li {
        width: 30px;
        height: 30px;
    }
    .social-wrap ul li a span i{
        font-size: 13px;
        padding: 0px 0px 6px;
    }
    .social-wrap ul{
        margin-bottom: 20px;
    }
    .address-tittle span a{
        font-size: 15px;
    }
    .copyright-heading{
        font-size: 12px;
    }
    .address-tittle p a{
        font-size: 14px;
        padding-bottom: 3px;
    }
    .copyright-heading h6{
        font-size: 14px;
    }
    .timeline-section{
        padding-left: 0px;
    }
    .timeline-title{
        font-size: 25px;
    }
    .timeline{
        padding-left: 30px;
    }
}